CSB-PROMIX(1)

NAME
csb-promix - find a mixture of rigid segments or a mixture of conformers in a protein structure ensemble

DESCRIPTION
usage: csb-promix [-h] [-K COMPONENTS] [-t {segments,conformers}] infile

ProMix: Take a protein structure ensemble and find a mixture of rigid segments or a mixture of conformers. Writes K copies of the ensemble (for segments) or K subsets of the ensemble (for conformers) as PDB files, each superposed on different components. Reference: Hirsch M, Habeck M. - Bioinformatics. 2008 Oct 1;24(19):2184-92

  positional arguments:

infile
    input PDB file

  optional arguments:

-h, --help
    show this help message and exit

-K COMPONENTS, --components COMPONENTS
    Number of components (default=-1)

-t {segments,conformers}, --type {segments,conformers}
    Type of mixture (default=segments)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.